/* CSS Document */
*{
    padding: 0;
    margin: 0;
}

div{margin: auto ;}

a{ text-decoration:none; color:#333;}
.konghang{height: 8px;width: 1200px;}

.zhuanti1{height: 160px;width: 1200px;}
  .zhuanti1 img{height: 100%;width: 100%;}

.wangzhanlogohang{height: 80px;width: 1200px;}
  .logo img{height: 80px;width: 352px;float: left;}
  .zhuanti2and3{height: 80px;width: 848px;float: right;}
    .zhuanti2{height: 80px;width: 278px;float: left;}
    .zhuanti2  img{height: 100%;width: 100%;}
    .zhuanti3{height: 80px;width: 570px;float: right;}
    .zhuanti3 img{height: 100%;width: 100%;}

.daohanglan{height: 65px;width: 1200px;  background-color: red}
  .daohanglan .span1{margin-left: 50px}
  .daohanglan .span2{margin-left: 70px}
  .daohanglan a{font-size: 28px;color: white;font-family: 'Microsoft YaHei';line-height: 60px;text-decoration:none;font-weight: bold;}


.zhuanti4hang{height: 110px;width: 1200px;}
  .zhuanti4hang img{height: 100%;width: 100%;}
.zhuanti5hang{height: 110px;width: 1200px;}
.zhuanti5hang img{height: 100%;width: 100%;}
  .zhuanti5{height: 110px;width: 597px;float: left;}
  .zhuanti6{height: 110px;width: 597px;float: right;}

.zhuanti7hang{height: 110px;width: 1200px;}
  .zhuanti7hang img{height: 100%;width: 100%;}
  .zhuanti7and8{height: 110px;width: 597px;float: left;}
    .zhuanti7{height: 110px;width: 296px;float: left;}
    .zhuanti8{height: 110px;width: 296px;float: right;}
  .zhuanti9and10{height: 110px;width: 597px;float: right;}

    .zhuanti9{height: 110px;width: 296px;float: left;}
    .zhuanti10{height: 110px;width: 296px;float: right;}

.sousuohang{height: 65px;width: 1200px;}
  .ss{ float:left; background:url(../images/ss1.jpg) no-repeat left bottom; padding:10px 0 0 80px; margin-left:50px;}
  .ss_text{ width:240px; _width:140px; height:24px; margin-top:10px; _margin-top:5px; margin-left:8px; line-height:22px;  overflow:hidden; border:1px solid #A3BAD9; color:#CCCCCC; float:left}
  .sub1{ width:55px; height:26px; display:block; float:right; border:none; background:url(../images/ss2.jpg) no-repeat;margin-top:10px;}
  .zhuanti11and12{height: 65px;width: 597px;float: right;}
    .zhuanti11{height: 65px;width: 296px;float: left;}
    .zhuanti11 img{height: 100%;width: 100%;}
    .zhuanti12{height: 65px;width: 296px;float: right;}
    .zhuanti12 img{height: 100%;width: 100%;}
.dabiaotihang{height: 80px;width: 1200px;}
  .dabiaotihang a{ text-decoration:none; color:#333;}
  .dabiaotihang a:hover{ text-decoration:none; color:#CC0000;}
.xiaobiaotihang{height: 55px;width: 1200px;}
  .xiaobiaotihang img{height: 100%;width: 100%;}
  .xiaobiaotihang a{ text-decoration:none; color:#333;}
  .xiaobiaotihang a:hover{ text-decoration:none; color:#CC0000;}
  .xiaobiaoti{height: 55px;width: 980px;float: left;}
  .lingdaobaodaoji{height: 55px;width: 220px;float: right;}
.datuhang{height: 480px;width: 1200px;}
  .datuhang  a{ text-decoration:none; color:#333;}
  .datuhang a:hover{ text-decoration:none; color:#CC0000;}

  .huandengpian{height: 480px;width: 740px;float: left;}
  .xinwenzhongxin{height: 480px;width:460px;float: right;font-size: 15px;line-height: 33px;list-style: none;}
  .xinwenzhongxin li{font-size:15px;list-style: none;}
    .lanmu a{color: #9e9e9e;font-size:16px;}
    .shizhengyaowen{height: 240px;width:420px;}
    .jianpingzhengyao{height: 240px;width:420px;}

.zhuanti13hang{height: 110px;width: 1200px;}
  .zhuanti13hang img{height: 100%;width: 100%;}
.dianzibaozhihang{height: 740px;width: 1200px;}
  .dianzibaozhihang img{height: 100%;width: 100%;}
  .dianzi1{height: 740px;width: 400px;float: left}
    .baozhihang{height: 370px;width: 400px;}
      .baozhihang a{font-size: 35px;font-weight: bold;vertical-align:middle;}
      .baozhihang img{height: 250px;width: 195px;}
      .textblock{height: 80px;width: 195px;text-align: center;vertical-align:middle;display: table-cell;}
      .textblock1{height: 40px;width: 195px;text-align: center;vertical-align:middle;display: table-cell;}
      .imgblock{height: 125px;width: 195px;}
      .imgblock img{height: 100%;width: 100%}
     .baozhi{height: 370px;width: 195px;float: left}
     .dianshi{height: 370px;width: 195px;float: right}
    .zhengwuhang{height: 370px;width: 400px;}
    .zhengwublock{height: 90px;width: 195px;}
    .zhengwuhang a{font-size: 25px;font-weight: bold;vertical-align: middle;text-align: center;}
      .zhengwu{height: 370px;width: 195px;float: left}
      .hongshanwenhua{height: 370px;width: 195px;float: right}
  .dianzi2and3{height: 740px;width: 780px;float: right;}
    .dianzi2{height: 740px;width: 390px;float: left;font-size: 15px;line-height: 30px}
    .dianzi3{height: 740px;width: 390px;float: right;}
      .quanweifabu{height: 370px;width: 390px;font-size: 15px;line-height: 30px}
      .shipin{height: 370px;width: 390px;}
        .shipintitel{height: 40px;width: 390px;}
        .shipintu{float: left;height: 330px;width: 140px;}
        .shipinblock{height: 90px;width: 140px;}
        .shipinwenzi{float: right;right: 0px; bottom: 0px;height: 330px;width: 240px;margin-left: 10px;font-size: 15px;line-height: 28px;list-style: none;}

.zhuanti14hang{height: 110px;width: 1200px;}
  .zhuanti14hang img{height: 100%;width: 100%;}


.dangjianhang{height: 480px;width: 1200px;}
  .dangjianhang img{height: 100%;width: 100%;}
  .dangjianmokuai{    font-size: 15px;height: 480px;width:800px;float: left;line-height: 28px}
    .title{
    display: block;
    float: left;
    width: 115px;
    height: 33px;
    color: black;
    text-align: center;
    font-weight: bold;}
    .more{width: 100%;

    height: 33px;
    line-height: 33px;
    margin-left: 250px;}
    .ntitle2 {
    width: 100%;
    /* background: url(../images/i_r56_c20.jpg) repeat-x top right; */
    height: 33px;
    line-height: 33px;
    }
    .dangjianmokuai li{list-style: none;}
    .newstw{ overflow:hidden; padding-bottom:6px;width:100%; width:360px;margin-top: 10px;}
    .newstw img{ float:left;vertical-align: middle; padding-right:8px; height: 60px;width: 90px}
    .newstw h3{ display: none;color:#285CA4; font-size:17px; line-height:33px;}
    .newstw p{font-size: 13px;}
    .newsul{margin-left: 20px}
    .newsul a{font-size: 15px}

    .dangjian {height: 480px;width:400px;float: left;}
    .zhengshi{height: 480px;width:400px;float: right;}
  .bianminmokuai{height: 480px;width:400px;float:right; }
  .tables{
           border-collapse:collapse;
           background-color: #fff;
       }
       .tds{
           width: 86px;
           height: 86px;
           border: 15px solid white;
       }
       .tds div{
           position: relative;
           width: 86px;
           height: 86px;
       }
       .tds img{width: 100%;height:75px;}
       .tds div span{
           display:block;
           text-align: center;
           line-height: 16px;
           font-size: 8px;
           width: 86px;
           height: 86px;
           text-decoration: none;
       }
       .tds div span:hover{
           position: absolute;
           top: -15px;
           left: -15px;
           width: 86px;
           height: 86px;
           border:15px solid white;
       }

.zhuanti15hang{height: 110px;width: 1200px;}
  .zhuanti15hang img{height: 100%;width: 100%;}
.zhuanti15 img{height: 100%;width: 100%;}
.yingxiangjianpinghang{height: 500px;width: 1200px;}
  .yingxiangjianpinghang  img{height: 100%;width: 100%;}
  .yingxiangbiaoti{height: 40px;width: 1200px;font-size: 15px;margin-left: 15px}
    .yingxiangbiaoti h1{font-size: 25px}
  .yingxiangtu{height: 460px;width: 1200px;}
    .yingxiangtu .daimg{margin-top: 14px;width: 100%;height: 436px;}
    .yingxiangtu .zhongimg{margin-top: 14px;width: 100%;height: 286px;}
    .yingxiangtu .zhong1img{margin-top: 164px;width: 100%;height: 286px;}
    .yingxiangtu .zhong2img{margin-top: 314px;width: 100%;height: 136px;}
    .yingxiangtu .xiaoimg{margin-top: 14px;width: 136px;height: 136px;margin-left: 0px;float: left;}
    .yingxiangtu .xiao2img{margin-top: 14px;width: 136px;height: 136px;float: right;}
    .yingxiang1and2{height: 460px;width: 600px;float: left;}
    .yingxiang3and4{height: 460px;width: 600px;float: right;}
      .yingxiang1{height: 460px;width: 286px;float: left;margin-left: 7px;}
      .yingxiang2{height: 460px;width: 286px;float: right;margin-right: 7px;}
      .yingxiang3{height: 460px;width: 286px;float: left;margin-left: 7px;}
      .yingxiang4{height: 460px;width: 286px;float: right;margin-right: 7px;}
.wenlvhang{height: 500px;width: 1200px;overflow: hidden;}
  .wenlvhang h1{font-size: 25px}
.bar{width: 370px;height: 50px}
.bar h1{margin-left: 25px;float: left;}
.bar p{margin-right: 25px;margin-top: 13px;float: right;}
.bigimgstyle{width:323px; height:190px ;text-align:center;margin-left: 25px}
.bigimgstyle img{width:323px; height:190px ; }
.bigimgstyle span{

  background: url(images/box_kuai.png);
  text-align: center;
  line-height: 35px;
  font-size: 14px;
  color: #fff;
  left: 0px;
}
.bigimgstyle p{

}
.nlist{margin-top: 50px;margin-left: 20px;}
.nlist li{line-height:36px}
.div50{height: 500px;width: 45px;float: left;}
  .wenlv{float: left;height: 500px;width: 370px;}
  .sannong{float: left;height: 500px;width: 370px;}
  .jiaoyu{float: right;height: 500px;width: 370px;}

  .wenshihang{height: 500px;width: 1200px;overflow: hidden;}
    .wenshihang  h1{font-size: 25px}
    .wenshi{float: left;height: 500px;width: 370px;}
    .yiyuan{float: left;height: 500px;width: 370px;}
    .renwu{float: right;height: 500px;width: 370px;}
.tebietuijianhang{height: 260px;width: 1200px;}
  .tebietuijiantext{height: 260px;width: 70px;background-color: red;float: left;font-size: 35px;font-weight: bold;color: white;text-align: center;}
  .container{height: 260px;width:1130px;float: right;background-color: #f5f5f5}



    .meishihang{height: 500px;width: 1200px;overflow: hidden;}
      .meishihang  h1{font-size: 25px}
      .meishi{float: left;height: 500px;width: 370px;}
      .shishang{float: left;height: 500px;width: 370px;}
      .fangchan{float: right;height: 500px;width: 370px;}

.tupianhang{height: 350px;width: 1200px;border: 1px solid pink;background-color: #E2EFFF}
  .tupianhangtext{height: 45px;width: 330px;background-color: red;float: left;}
    .tupianhangtext h1{font-size: 25px;margin-left: 10px;color: white;margin-top: 5px;}
  .tupianhangtu{height: 305px;width: 1200px;background-color: white;float: right;}
  .tupiankuang{margin-top: 30px;height: 250px;width: 1200px;overflow: hidden;}
    .tupiankuang img{height: 230px;width: 170px; margin-left: 58px;float: left;padding-top: 10px}
.youlianhang{   height: 126px;width: 1200px; border: 1px solid #dfdfdf;
    padding: 1px;
    color: #666;
    overflow: hidden;}
    .links{background: url(../images/i_r96_c21.jpg) repeat-x;
    height: 26px;
    padding-top: 6px;
    border-bottom: 1px solid #dfdfdf;}
    .links_ti{float: left;font-size: 20;font-weight: bold;}
    .linkmore{float: right;margin-right: 10px;}
    .youlian{padding-left: 10px;padding-right: 10px;padding-top: 10px;font-size: 15px}
      .youlian h1{margin-left: 20px;line-height: 30px}
.blackbar{
  height: 3px;width: 1200px;background-color: red;
}
.bottommsg{
  height: 10px;width: 1200px;text-align: center;font-size: 12px
}


.erjizhuanti {  height: 500px;width: 370px;float: left;}
.erjizhuanti img{ height: 100%;width: 100%;}
.xinwendaohang {height: 50px;width: 1200px;text-align: center;font-size: 25px;background-color: red;color: white}
.xinwendaohang a{color:white;margin: auto 10px;line-height: 50px; font-size: 16px; font-family: sans-serif;}
.xinwenliebiaohang{height: 840px;width: 1200px;}
  .xinwenliebiao{height: 840px;width: 800px;float: left;}
  .cebianlan{height: 840px;width: 400px;float: right;border: 1px}
    .ldbdj{height: 100px;width: 400px;}
    .ldbdj img{height: 100%;width: 100%;}
    .dubao{height: 740px;width: 400px;}
    .dubao img{height: 100%;width: 100%;}
    .baozhihang img {
    height: 250px;
    width: 195px;
}
.imgblock img {
    height: 100%;
    width: 100%;
}
